## makefile.win32					-*- Makefile -*-
## Time-stamp: "97/08/03 01:42:36 mik"

!include ..\..\miktex.inc

prefix = ..\..\..\..
mpinputs = $(prefix)\metapost\base
texinputs = $(prefix)\tex\generic\metapost

all:

install:
	$(INSTALL_DATA) *.mp $(mpinputs)
	$(INSTALL_DATA) mproof.tex $(texinputs)

mostlyclean:

clean:

distclean:

realclean:
